Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01886 Graphics Minor Always Jun 9, 2008, 00:52 Jun 24, 2008, 16:04
Tester robiza View Status Public Platform
Assigned To aaron Resolution Fixed OS
Status [?] Resolved Driver hornet.cpp
Version 0.125u4 Fixed in Version 0.125u7 Build
Fixed in Git Commit Github Pull Request #
Summary 01886: gradius4: 3D gfx problem.
Description Coordinates of some 3D objects like dragons in the first stage have problems and they are not displayed correctly.
Steps To Reproduce
Additional Information Reference movie
Github Commit
Flags
Regression Version
Affected Sets / Systems gradius4
Attached Files
png file icon 0001.png (35,978 bytes) Jun 9, 2008, 00:52
png file icon 0002.png (61,352 bytes) Jun 9, 2008, 00:53
png file icon 0000.png (34,761 bytes) Jun 11, 2008, 15:49
Relationships
related to 01865Resolvedaaron  nbapbp: The graphic is completely wrong 
Notes
2
User avatar
No.01265
robiza
Developer
Jun 11, 2008, 15:38
edited on: Jun 11, 2008, 15:50
the problem aren't coordinates but the implementation of the 3d arc (the start coordinate and the end coordinate are right, the shape of the arc is totally wrong: it's a sum of parallel line, not an arc); it's necessary more work

attached a snap of the boss of level one
User avatar
No.01267
aaron
Developer
Jun 11, 2008, 21:35
Still an issue, actually.